uuid: 106e4a1e-457f-4170-a783-6c63ae6ddfef
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.small
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d03
  module:
    - ds
    - responsive_image
_core:
  default_config_hash: pV3Z57NWs_EJ7AhL58qf3ybjrjFBPAlyP_zQN7dy4P4
id: media.image.small
targetEntityType: media
bundle: image
mode: small
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: d03
      image_link: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
